Conteníu

# Editar campos

Edita les propiedaes d'un campu inxertáu. un campu inxertáu, faiga doble clic nél. Dempués escueya Editar - Campos.Dempués escueya Editar - Campos.

P'aportar a esta orde...

Escueyi Editar - Campos.

## Triba de campu

Establez el tipu de campu.

### Fixu

Amuesa'l conteníu del campu cuando ésti inxertóse.

### Variable

Amuesa'l valor del campu.

## Llingua

Escueyi la llingua del campu.

## Formatu

Escueya un formatu de visualización pal campu.